Bug 71484 - Anaconda Hits an Error.
Anaconda Hits an Error.
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-08-14 03:28 EDT by Need Real Name
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-14 03:29:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Anacada Error Message/Info (33.12 KB, text/plain)
2002-08-14 03:29 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-08-14 03:28:21 EDT
It saved this to a floppy disk, And told me to submit it. I forgot exactly where to. So I send it here..

Ive attached the file.
Comment 1 Need Real Name 2002-08-14 03:29:21 EDT
Created attachment 70544 [details]
Anacada Error Message/Info
Comment 2 Michael Fulbright 2002-08-15 12:19:26 EDT
You have a bad CD.

Note You need to log in before you can comment on or make changes to this bug.